» Ubuntu » Пакети

Error

two or more packages specified (gqview natty)